Subject: [secdir] Secdir review of draft-ietf-netmod-iana-if-type-09

From: Radia Perlman <[email-masked]>
Date: Tue, 17 Dec 2013 19:11:50 -0800

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document defines the initial version of the YANG iana-if-type
(interface type) module for interface type definitions.

As the document's security considerations section clearly and
accurately says "this document does not introduce any technology or
protocol, so there are no security issues to be considered.

Radia